Zonaprop: Listings
Listings from Zonaprop as JSON. 1 credit per successful call.
GET /v1/zonaprop/listings
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
posting_id | string | Required | Any |
include_recommendations | boolean | Optional | Any |
include_visits | boolean | Optional | Any |
include_v2_fallback | boolean | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/zonaprop/listings" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.